Subject: Re: bug#26832: bug on grep 3.0

From: Paul Eggert <[email-masked]>
Date: Wed, 10 May 2017 01:28:14 -0700

川崎 正貴 wrote:
> bootstrap modified shebang '#!/bin/sh -x' outputs:
> --
> + git submodule update -- gnulib
> Cloning into '/home/username/grep/gnulib'...
> fatal: repository 'https://git.sv.gnu.org/gnulib.git/' not found

I'm afraid I don't know offhand what sort of problem would cause this. (Perhaps 
it's the same problem that is affecting grep.) I don't observe it on my 
GNU/Linux host. Perhaps you can try the recipe on a non-MS-Windows host; if it 
works there, you can do a 'make dist' to generate a tarball, and then extract 
the tarball under MS-Windows and build it there.